/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.underlined-heading {
border-bottom:2px solid black; font-size:1.18em;  font-weight:600;  padding-bottom:12px; display:block;
}

.lead {
    line-height: 1.42em;
    color: #DC0000;
    font-size: 1.18em;
    font-weight:300;
}

.fancy-link {
padding-bottom:3px; border-bottom:1px solid #DF0000;
}

